recovery:
  state:
    round: 637
    hash: "277baa6960d840f80385c8ba92f3737aeed6e71bc8f7c5f9bcec488977a03b80873798bcaf19b37de3d0db20022fed60"
    timestamp: "2025-10-05T05:49:00.132506217Z"
  bootstrap: null
  package: null
  stream: null
